
/* keep this clean - amend to proper files before release */


/* 210413 */

.hidden {
    display: none !important;
}


/* 210108 */

.related-topic-gridwidget .related-box h3 {
    font-size: 1.32em;
    font-weight: 700;
    color: #333;
}

.related-topic-gridwidget .related-box .related-linkbox {
    margin-top: 10px;
}

    .related-topic-gridwidget .related-box .related-linkbox span {
        font-size: 0.875em;
    }

    .related-topic-gridwidget .related-box .related-linkbox a {
        font-size: 1em;
        font-weight: 400;
        position: Relative;
        overflow: visible;
        padding-left: 20px;
        line-height: normal;
        padding-top: 0;
        margin-bottom: 5px;
    }

        .related-topic-gridwidget .related-box .related-linkbox a:before {
            position: absolute;
            left: 0;
            top: 2px;
        }



/* 210113 - fix text ad in bodytext for articles */

.newsarticle-wrapper .bodytext, .newsarticle-default .bodytext {
    overflow: visible;
}

.bodytext .s-widget-wrapper,
body.Topic .s-widget-wrapper {
    box-shadow: 0px 0px 0px #fff;
    display: block;
    overflow: hidden;
    margin: 15px 15px 15px -30px;
    border-left: 5px solid #e4e4e4;
    padding: 0;
    padding-left: 10px;
    font-weight: 400;
}

    .bodytext .s-widget-wrapper .widget-content,
    body.Topic .s-widget-wrapper .widget-content {
        padding: 15px;
        padding-bottom: 7.5px;
    }

    /* 210115 CUSTOM CLASSES FOR INLINE ADS/WIDGETS - MOVE TO NEW .LESS */

    .bodytext .s-widget-wrapper.inline-ad-highlight,
    body.Topic .s-widget-wrapper.inline-ad-highlight {
        background-color: #ebf4f7;
        border-color: #ed5a55;
        padding-top: 30px;
        padding-bottom: 30px;
    }


/* 210219 - bug banner widget in sidebar */

.icon-banner-widget.lightblue-bg {
    clear: both;
}

.col-md-4 #editor-sharing span {
    display: block;
    clear: both;
    width: 100%;
}

/* 210301 fix inline widget in grid pages */

/* 210419 - modify bulletlinks in simple banners */

.simple-banners.nolink .banner-widget h3:after {
    color: #686868 !important;
}

.nolink a, .nolink a:hover, .nolink a:focus {
    pointer-events: none !important;
}

/* umbraco forms */

.umbraco-forms-page .field-validation-error {
    clear: both;
    float: left;
}

.umbraco-forms-field-wrapper {
    padding-bottom: 7.5px;
}

.umbraco-forms-tooltip.help-block {
    display: block;
    font-style: italic;
    font-size: 0.875em;
    padding-bottom: 7.5px;
    margin-top: -5px;
}

.umbraco-forms-navigation .btn.next {
    background-color: #0ebbb9;
    color: #fff;
}

    .umbraco-forms-navigation .btn.next:hover {
        background-color: #074975;
        color: #fff;
        cursor: pointer;
    }
